For those of you that have read John White's Paper JWHITE.TXT, John asked 
that the following footnote be added. This footnote was written after John 
spoke with Betty Andreasson Luca whom has also read his paper.

*%*%*%*%*%*%*%*%*%*%
NOTE: This footnote pertains to page 4 line 20 after "Planet Earth"
*%*%*%*%*%*%*%*%*%*%

** I want to point out that I have limited this entire statement to one 
class of entities: abducting gray aliens. I am an not condemning *all* gray 
aliens. I'm willing to believe there may be "good" ones, just as there are 
good and bad people. Nor do I mean to have people regard all abductees with 
suspicion and fear, which might lead to a modern witch hunt against them. I 
trust that my genuine sympathy for them is clear. I say this because Betty 
Andreasson Luca and Bob Luca do not agree with me concerning the possibility 
of Manchurian Candidate programming -- of themselves and others. They do not 
believe that all Grays are evil, and would refer people to two quotations 
from their books. Betty points to her statement from *The Andreasson Affair* 
as evidence: "He [Quazgaa] says my race won't believe me until much time has 
passed-*our* time... They love the human race. They have come to help the 
human race" (pp.110-111, Bantam edition). Bob points to his statement in 
*The Andreasson Affair -- Phase Two*: "[Fred Max, hypnotist] Why do they 
need to meet other people?" [Bob] "Prepare us for something good. Going to 
be for mankind" (p. 40, Prentice Hall edition."
